JPEG Corruption Problem - With Snow Leopard

Comments

6 comments

  • eddie1
    Using 3.7.9... Sorry

    JPEG Corruption Problem - With Snow Leopard 3.7.9 on Mac Pro
    0
    Comment actions Permalink
  • Emma1
    Having the same problem, very frustrating!

    It's a shame because after using the new Capture 1 V4 a fair few times, I really do prefer V3.7.9, the image quality is so much better and I find the usability much better too.
    0
    Comment actions Permalink
  • Paul Steunebrink
    Love CO 3.7.9? Stick to OS X 10.5 Leopard and don't buy a new camera. (Don't mix incompatible technologies.)
    0
    Comment actions Permalink
  • Emma1
    I certainly do prefer it.

    I think you'll find old and new technologies mix as you progress along in life. I don't get rid of my macs, cameras etc, I continue to use them alongside the newer macs I have so obviously these problems will occur now and then.

    Maybe some people can afford to toss out older equipment and replace as soon as something new comes out, I cant, I use what I have and upgrade when I can. Hence why I have a mix of G4's and intel macs running 3.7.9 and 4.

    Em J
    0
    Comment actions Permalink
  • NN273634UL
    Has anybody found a solution to this jpeg/3.7.9/snow leopard problem?
    0
    Comment actions Permalink
  • Drew
    Andrin,
    Capture One 3 is not supported on Snow Leopard. There is no fix for this unsupported combination.
    0
    Comment actions Permalink

Please sign in to leave a comment.